@import url(../navigation/navigation.css);

.phBUTTON {
    position: absolute;
    height: 20px;
    width: 50px;
    background: #ddd;
    border-radius: 50px;
    bottom: 3%;
    left: 10px;
}

.nav:hover .phBUTTON{
    left: 10%;
    transition: .5s;
}

.phBUTTON>span {
    position: absolute;
    height: 24px;
    width: 24px;
    background: #fff;
    border-radius: 50px;
    top: -2px;
    left: 0;
    transition: .5s;
}

.phBUTTON.active {
    background: rgba(44, 62, 80, 0.39);
}

.phBUTTON.active>span {
    transform: translateX(100%);
    background: #2C3E50;
}


.logout,
.light-mode {
    display: flex;
    margin: 1rem 0;
    padding: 0.5rem;
    width: 80%;
    border-radius: 10px;
    align-items: center;
    color: #8e8f8f;
}

.text__down-side {
    display: none;
}

.nav:hover .text__down-side {
    display: block;
    transition: .5s;
}

.icon__down-side {
    height: 2rem;
    width: 100%;

}

.nav:hover .icon__down-side{
    display: block;
    width: 20%;
}

.logout__night:hover, .light-mode__night:hover  {
    background-color: #434445;
}

.logout__light:hover, .light-mode__light:hover  {
    background-color: #F7F5F7;
}


.down-side {
    width: 100%;
    align-items: start;
}

.text__down-side, .light-icon {
    display: none;
}
 
.nav:hover .light-mode {
    display: flex;
    width: 60%;
}

.logout {
    margin-bottom: 75%;
}

.nav:hover .logout {
    margin-bottom: 0;
}


.hide {
    display: none !important;
}